INTERFACE
SUBROUTINE SPNORMBM(PX,PSN,PSM,KLEV,PMET,KFLEV,KFLSUR,LDNWAVE)
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KFLEV
INTEGER(KIND=JPIM),INTENT(IN) :: KFLSUR
INTEGER(KIND=JPIM),INTENT(IN) :: KLEV
REAL(KIND=JPRB) ,INTENT(IN) :: PX(:,:)
REAL(KIND=JPRB) ,INTENT(OUT) :: PSN(:,:)
REAL(KIND=JPRB) ,INTENT(OUT) :: PSM(:,:)
REAL(KIND=JPRB) ,INTENT(IN) :: PMET(:)
LOGICAL ,INTENT(IN) :: LDNWAVE
END SUBROUTINE SPNORMBM
END INTERFACE
